state: enabled
email: contact.collectifrivage@gmail.com
fullname: 'Collectif Rivage'
language: en
content_editor: default
twofa_enabled: false
twofa_secret: 3IL2HE5SM26TKUGHXHXOUEFTQKK5OVI5
avatar: {  }
hashed_password: $2y$10$UoLjdFs.yyDwvgDxgBQxLOsPrz.08Sw1LeITHvv93xE8I80e3Ci1S
access:
  site:
    login: true
  admin:
    login: true
    pages: true
